<ART ID="1430012" PID="2914" JID="146" BPAGE="1430012-1" EPAGE="1430012-18" PII="S0217732314300122" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Origin and evolution of structure and nucleosynthesis for galaxies in the local group</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. J.</FNM>
<SNM>Mathews</SNM>
<EAD>gmathews@nd.edu</EAD>
<X-REF REFID="S0217732314300122AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Snedden</SNM>
<EAD>asnedden@nd.edu</EAD>
<X-REF REFID="S0217732314300122AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. A.</FNM>
<SNM>Phillips</SNM>
<EAD>Lara.A.Phillips.127@nd.edu</EAD>
<X-REF REFID="S0217732314300122AF001"></X-REF>
</AUT>
<AUT>
<FNM>I.-S.</FNM>
<SNM>Suh</SNM>
<EAD>isuh@nd.edu</EAD>
<X-REF REFID="S0217732314300122AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>Coughlin</SNM>
<EAD>jcoughl2@nd.edu</EAD>
<X-REF REFID="S0217732314300122AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Bhattacharya</SNM>
<EAD>abhatta2@nd.edu</EAD>
<X-REF REFID="S0217732314300122AF001"></X-REF>
</AUT>
<AFF ID="S0217732314300122AF001">Center for Astrophysics, Department of Physics, University of Notre Dame, Notre Dame, IN 46556, <CNY>USA</CNY></AFF>
<AUT>
<FNM>X.</FNM>
<SNM>Zhao</SNM>
<EAD>xuz21@psu.edu</EAD>
<X-REF REFID="S0217732314300122AF002"></X-REF>
</AUT>
<AFF ID="S0217732314300122AF002">Department of Astronomy &#x0026; Astrophysics, Penn State University, University Park, PA 16802, <CNY>USA</CNY></AFF>
<AUT>
<FNM>N. Q.</FNM>
<SNM>Lan</SNM>
<EAD>nquynhlan@hnue.edu.vn</EAD>
<X-REF REFID="S0217732314300122AF003"></X-REF>
</AUT>
<AFF ID="S0217732314300122AF003">Hanoi National University of Education, 136 Xuan Thuy, Hanoi, <CNY>Vietnam</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2014</RE>
<AC>6 March 2014</AC>
<![CDATA[<PUB>24 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The Milky Way is the product of a complex evolution of generations of mergers, collapse, star formation, supernova and collisional heating, radiative and collisional cooling, and ejected nucleosynthesis. Moreover, all of this occurs in the context of the cosmic expansion, the formation of cosmic filaments, dark matter halos, spiral density waves, and emerging dark energy. In this review we summarize observational evidence and discuss recent calculations concerning the formation, evolution nucleosynthesis in the galaxies of the Local Group (LG). In particular, we will briefly summarize observations and simulations for the dwarf galaxies and the two large spirals of the LG. We discuss how galactic halos form within the dark matter filaments that define a super-galactic plane. Gravitational interaction along this structure leads to streaming flows toward the two dominant galaxies in the cluster. These simulations and observations also suggest that a significant fraction of the Galactic halo formed as at large distances and then arrived later along these streaming flows. We also consider the insight provided by observations and simulations of nucleosynthesis both within the galactic halo and dwarf galaxies in the LG.</P>
</ABST>
<KWDG>
<KWD>Galaxies: evolution</KWD>
<KWD>galaxies: formation</KWD>
<KWD>galaxies: the Local Group</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.35.-a</KWD>
<KWD>98.35.Ac</KWD>
<KWD>98.35.Bd</KWD>
<KWD>98.35.Hj</KWD>
<KWD>98.52.Wz</KWD>
<KWD>98.56.-p</KWD>
<KWD>98.56.Si</KWD>
<KWD>98.56.Wm</KWD>
</KWDG>
</FRONT>
</ART>
