<ART ID="1450073" PID="2914" JID="146" BPAGE="1450073-1" EPAGE="1450073-18" PII="S0217732314500734" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A gauge theory of nucleonic interactions by contact</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Nicolae</FNM>
<SNM>Mazilu</SNM>
<X-REF REFID="S0217732314500734FN001"></X-REF>
<X-REF REFID="S0217732314500734AF001"></X-REF>
</AUT>
<FTN ID="S0217732314500734FN001">
<P>Also at Silver Lake, OH 44224, USA</P></FTN>
<AFF ID="S0217732314500734AF001">Institute for Nuclear Research, Pitesti, Campului Str, No. 1, P. O. Box 78, Postal Code 115400, Mioveni, Arges County, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>Pavlos D.</FNM>
<SNM>Ioannou</SNM>
<X-REF REFID="S0217732314500734AF002"></X-REF>
</AUT>
<AFF ID="S0217732314500734AF002">High Energy Physics Department, University of Athens, Panepistimiopolis, Zografou 15784 Athens, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>Maricel</FNM>
<SNM>Agop</SNM>
<EAD>m.agop@yahoo.com</EAD>
<X-REF REFID="S0217732314500734FN002"></X-REF>
<X-REF REFID="S0217732314500734AF003"></X-REF>
<X-REF REFID="S0217732314500734AF004"></X-REF>
</AUT>
<FTN ID="S0217732314500734FN002">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732314500734AF003">Physics Department, Faculty of Machine Manufacturing and Industrial Management, "Gheorghe Asachi" Technical University, Prof. Dr. Docent Dimitrie Mangeron Rd., No. 59A, 700050, Iasi, <CNY>Romania</CNY></AFF>
<AFF ID="S0217732314500734AF004">Lasers, Atoms and Molecules Physics Laboratory, University of Science and Technology, Villeneuve d'Ascq, 59655, Lille, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 December 2013</RE>
<AC>26 March 2014</AC>
<![CDATA[<PUB>29 April 2014</PUB>]]>
</HIST>
<ABST>
<P>A gauge theory of contact is presented, based on the general idea that the local deformation of the nucleon surface at contact should be gauged by the variation of curvature. A contact force is then defined so as to cope with both the variation of curvature and the deformation. This force generalizes the classical definition of surface tension, in that it depends on the mean curvature, but also depends on the variance of the second fundamental form of surface, considered as a statistical variable over the ensemble of contact spots. It turns out that the variance of the second fundamental form does not depend but on the metric of the space of curvature parameters, organized as Riemann space. This result compels us to review the definition of physical surface of a nucleon.</P>
</ABST>
<KWDG>
<KWD>Curvature</KWD>
<KWD>curvature parameters</KWD>
<KWD>mean curvature</KWD>
<KWD>Gaussian curvature</KWD>
<KWD>contact force</KWD>
<KWD><F>&#x1D530;&#x1D529;(2, R)</F> Lie algebra</KWD>
<KWD>Cartan&#x2013;Killing metric</KWD>
<KWD>gauge theory</KWD>
<KWD>gauging procedure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.30.Cb</KWD>
<KWD>21.60.Fw</KWD>
</KWDG>
</FRONT>
</ART>
